package com.gamedog.vididin.manager.taskbeans

import java.io.Serializable




data class TaskStateNewBieJoinDiscord(
    var box: Long = 0,
    var watchedVideoNum: Int = 0,
): Serializable {

}




